<?php

namespace SEOAIC\last_used_prompts;

class PostsMassReviewLastUsedPrompts extends AbstractLastUsedPrompts
{
    public function __construct()
    {
        $this->field = 'posts_mass_review';
        $this->settingsField = 'seoaic_settings_prompts_posts_review_last_used_count';

        parent::__construct();
    }
}
